{
	"name": "form/nc/erp-sync/procountor/query-local/product_work-actual.json",
	"table": [
		{
			"record_type": ["actual"],
			"table": "product_work"
		},
		{
			"record_type": ["work"],
			"table": "product"
		},
		{
			"record_type": ["employee"],
			"table": "person"
		}
	],
	"parameter": {
		"show_sql": true,
		"start_date": "2024-12-01",
		"end_date2": "2025-01-01"
	},
	"query": [
		["prwo.json_data.start_date", ">=", "start_date"],
		"and",
		["prwo.json_data.start_date", "<", "end_date2"],
		"and",
		["prwo.json_data.end_date", ">=", "start_date"],
		"and",
		["prwo.json_data.end_date", "<", "end_date2"],
		"and",
		["pr.json_data.transfer_id", "<>", ""],
		"and",
		["per.json_data.employee_number", "<>", ""]
	],
	"order": ["prwo.person_id", ">", "prwo.json_data.start_date", ">", "prwo.json_data.start_time", ">", "prwo.record_id", ">"]
}
